Bug 1996758 - tech / dev preview badge in search resource dropdown missing styles
Summary: tech / dev preview badge in search resource dropdown missing styles
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: All
OS: All
low
low
Target Milestone: ---
: 4.8.z
Assignee: Abhinandan Das
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1995049
Blocks: 1995952
TreeView+ depends on / blocked
 
Reported: 2021-08-23 15:28 UTC by Abhinandan Das
Modified: 2021-09-21 08:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1995049
Environment:
Last Closed: 2021-09-21 08:02:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9838 0 None None None 2021-08-23 15:28:36 UTC
Red Hat Product Errata RHBA-2021:3511 0 None None None 2021-09-21 08:02:43 UTC

Comment 4 To Hung Sze 2021-09-15 17:40:34 UTC
@spathak@redhat.com Assigning you as QA contact. Please reassign if you are not the right person. Thanks.

Comment 6 spathak@redhat.com 2021-09-17 11:04:15 UTC
Verified on build version: 4.8.0-0.nightly-2021-09-16-101026
Browser: Google Chrome 89

Comment 8 errata-xmlrpc 2021-09-21 08:02:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.12 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3511


Note You need to log in before you can comment on or make changes to this bug.